Subject: seed mass heritabilities in grasses

From: [email-masked] (Allan Strand)
Date: 06 Feb 1996 10:38:00 -0700

Hi All,

I'm looking for estimates of the heritability (preferably broad and
narrow sense) of seed mass in members of the the following grass
genera: Calamagrostis, Phleum, Alopecurus, Cinna, Lamarkia,
Deschampsia, Anthoxanthum, Lygeum, Elymus, Stipa, Brachypodium,
Melica, Tragus, Tricholaena, Phyllostachys, Arundinaria,
Dendrocalamus, Zizinia, and  Andropogon.

I realize that these data probably do not exist for the majority
(perhaps all) of these taxa.  I'm just at a point where my library
search is stalled, and I thought I'd query net-knowledge.  I'd
appreciate direct sources or any suggestions on where to look for this
kind of information.  
Thanks,
Allan

Allan E. Strand                Internet:   [email-masked]
Department of Biology
New Mexico State University    Phone:      (505) 646-1150
Las Cruces, New Mexico  88003  FAX:        (505) 646-5665
-- 
Allan E. Strand                Internet:   [email-masked]
Department of Biology
New Mexico State University    Phone:      (505) 646-1150
Las Cruces, New Mexico  88003  FAX:        (505) 646-5665